8 Replies Latest reply: Sep 20, 2012 12:52 AM by mplpurdy RSS

    CISCO KMM3010-ST-B Remote required

    mplpurdy

      (from: Can´t configure my remote)

       

      I have tried several remotes without success. The latest was C2010.

       

      Regards

      Michael